nelmio_api_doc:
    documentation:
        info:
            title: APPSALON
            description: |-
              Vous trouvez ci-dessous les endpoints exposés pour alimenter nos totems
                
              Pour plus d'informations :
#              - [ Bliwe ](https://bliwe.com)
            contact:
                email: clamm@bliwe.com
            version: 3.0.0
        paths:
            /webservice/exposants-liste:
                get:
                    tags:
                        - Exposants list
                    summary: Get list of all exposants with filters
                    description: Update an existing pet by Id
                    operationId: updatePet
                    requestBody:
                        description: Update an existent pet in the store
                    parameters:
                        -   name: key
                            in: query
                            description: Key for totem needed for security raison
                            required: true
                            explode: true
                            schema:
                                type: string
#                                default: available
#                                enum:
#                                    - available
#                                    - pending
#                                    - sold
#                        content:
#                            application/json:
#                                schema:
#                                    $ref: '#/components/schemas/Pet'
#                            application/xml:
#                                schema:
#                                    $ref: '#/components/schemas/Pet'
#                            application/x-www-form-urlencoded:
#                                schema:
#                                    $ref: '#/components/schemas/Pet'
#                    required: true
                    responses:
                        '200':
                            description: Successful operation
#                            content:
#                                application/json:
#                                    schema:
#                                        $ref: '#/components/schemas/Pet'
#                                application/xml:
#                                    schema:
#                                        $ref: '#/components/schemas/Pet'
                        '400':
                            description: Invalid ID supplied
                        '404':
                            description: Pet not found
                        '405':
                            description: Validation exception

    areas: # to filter documented areas
        path_patterns:
            - ^/webservice(?!/doc$) # Accepts routes under /api except /api/doc
